@charset "UTF-8";

/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr,acronym {
	border:0;
}
*/

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
.blog-featured h2 {
    font-family: 'Signika', sans-serif; font-weight: 700; margin-bottom:1em; padding-bottom:0.35em;
		margin-bottom:0em;
}
.item-page h2 {
    font-family: 'Signika', sans-serif; font-weight: 700; margin-bottom:1em; padding-bottom:0.35em;
		margin-bottom:0em;
}
.item h2 {
    font-family: 'Signika', sans-serif; font-weight: 700; margin-bottom:1em; padding-bottom:0.35em;
		margin-bottom:0em; margin-top:1em;
}
.blog h1 {
    font-family: 'Signika', sans-serif; font-weight: 700; margin-bottom:1em; padding-bottom:0.35em;
		margin-bottom:0em;
}
p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 30px;
}

/* Article functions */
ul.actions {
	clear:both;
	margin-top: -50px;
	float:right;
}
ul.actions li {
	list-style-type: none;
	float:right;
	margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.img-intro-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.img-fulltext-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.img-intro-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.squary{background-image: url('../images/squairy_light.png');}
.logo{background-color: white; padding-top:1em; padding-bottom:1.2em; border-top:4px solid #004480; } .logo h1{font-size:1.75em; font-family: 'Signika', sans-serif; text-align:center; margin:0px;}
.hlavicka{background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
 max-height:160px; border-bottom:2px solid #004480;}
.telo{background-color:rgba(255, 255, 255, 0.5); border-bottom:2px solid #004480;
margin-top:0px; padding:1em;
}
.moduletable{ border-top:2px solid #004480;}
.modul{width:100%; background-color: white; margin-bottom:1.75em; padding:0.5em;}
.mapa{background-color: white;  border-top:2px solid #004480; margin-bottom:1.75em;}
.mostread li {display:block; list-style-type:none; font-family: 'Signika', sans-serif; margin-bottom:0.5em; }
.modul h3{margin-top:0px; padding-top:0px; font-family: 'Signika', sans-serif;  font-weight:400; color:#004480; }
.navbar{padding-bottom:0px; margin-bottom: 0px; margin-top:1.75em; }
 .menu{}
.znak-kraj{max-height: 1.5em; margin-right: 0.5em; min-widht:21px;}
.login-box{padding:0.5em; text-align: right;}
.max-heigt-160{max-height: 125px; padding-left:1em; font-family: 'Signika', sans-serif;} .max-heigt-160 h1{font-family: 'Signika', sans-serif; font-size:1.75em; margin:0px; color:#004480; }
.nopadding{padding:0px;} .max-heigt-160 h3 {font-weight:normal;}
.breadcrumbs{font-family: 'Signika', sans-serif; font-size:0.85em; color: grey;}
.login-box{font-family: 'Signika', sans-serif;}
.breadcrumbs a{color: grey;}
.blog-featured h2 {padding-top:0.25em; margin:0px;}
.leading-0{display: block; float: left; clear:both;}
.leading-1{display: block; float: left; clear:both;}
.leading-2{display: block; float: left; clear:both;}
.leading-3{display: block; float: left; clear:both;}
.leading-4{display: block; float: left; clear:both;}
.leading-5{display: block; float: left; clear:both;}
.leading-6{display: block; float: left; clear:both;}
.leading-7{display: block; float: left; clear:both;}
.leading-8{display: block; float: left; clear:both;}
.leading-9{display: block; float: left; clear:both;}



.leading-0 h2{display: block; float: left; clear:both; font-family: 'Signika', sans-serif; color:#004480; width:100%; font-weight:700;}

.min400{min-height:400px;}
h1, .h1, h2, .h2, h3, .h3 {font-family: 'Signika', sans-serif; color:#004480; font-weight:700;}
.logo h1{color: #777; font-weight:normal;}
.max-heigt-160 h1 h2 h3 {font-weight:normal;}
.item h2 a{color: #0C192E;}
.items-leading h2 a{color: #0C192E;}
.item p {font-family: 'Signika', sans-serif; line-height: 1.7em;}
.items-leading p {font-family: 'Signika', sans-serif; line-height: 1.7em; font-size:1.15em;}
.readmore a{padding:1em; background-color: #E3E2E2; font-family: 'Signika', sans-serif; color:#004480; font-size:1em; }
.readmore{padding:0.25em; text-align:right; width:100%; float:left; clear:right; }
.ust{line-height: 1.65em; margin-left: 1em; margin-bottom: .5em;}
.ust:last-of-type{margin-bottom: 1em;}

    .effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}
a {
  color: #004480;
  text-decoration: none;
}
.nav li a {font-family: 'Signika', sans-serif; }
ul.nav li.active {background-color:grey;}
.newsflash-title{margin:0px; padding:0px; padding-bottom:0.5em; font-family: 'Signika', sans-serif; font-weight:700; font-size:1.5em;}
.search{padding:0px; padding-bottom:0px; margin:0px; } .inputbox{padding:0px; padding-bottom:0px; margin:0px; }
.nadpata{border-top:4px solid #004480; background-color: #E3E2E2 ; color:#004480; margin-top:2em;}
.seznam{
list-style-type:none;
display:block;
padding:0px; margin:0px;
margin-left:auto; margin-right:5em; font-family: 'Signika', sans-serif;
}
.bannercd{margin-top:1em;}

.counter {
  display: none;
}
.pagination > ul > li, .pagination span.pagenav, .pagination a.pagenav {
  display: inline-block;
  width: 70px;
  height: 2em;
  line-height: 2em;
  text-align: center;
  font-weight: bold;
  margin:0px; padding: 0px;
}
.pagination a.pagenav {
  color: #004480;
  text-decoration: none;
}
.pagination a.pagenav:hover {
  background-color: #004480;
  border: none;
  color: white;
  text-decoration: none;
}
.pagination span.pagenav {
  color: #999;
}
.item h3{margin-top:0px; padding-top:0px;}


@media (max-width: 767px) {
 .logo{padding-top:1em; padding-bottom:1.2em; border-top:4px solid #004480; max-width:70%; margin-left:auto; margin-right:auto; } .logo h1{font-size:1.5em; font-family: 'Signika', sans-serif; text-align:center; margin:0px;}   
.hlavicka{background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
 max-height:140px; border-bottom:2px solid #004480;}

}
}
